<!--

body,
html {
	height: 100%;
	width: 100%;
}

.pitch_con {
	position: relative;
	display: flex;
}

.pitch {
	border-radius: 30px 30px 0 0;
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

@media screen and (min-width: 993px) {
.pitch {
	border-radius: 40px 40px 0 0;
	width: 90%;
	}
}

.pitch_con2 {
	background-image: url(../images/pitch_lower.png), url(../images/pitch_lower-ex.png);
	background-repeat: no-repeat, repeat-y;
	background-position: top;
	background-size: 100%;
}

@media screen and (min-width: 993px) {
	.pitch_con2 {
		background-size: 90%;
	}
}

.pitch_con2a {
	position: relative;
	display: flex;
	flex-direction: row;
}

@media screen and (max-width: 992px) {
	.pitch_con2a {
		flex-direction: column;
	}
}

.pitch_con3 {
	display: flex;
	flex-direction: column;
}

.formation {
	position: absolute;
	top: 9%;
	left: 11%;
	border: 1px solid #006080;
	border-radius: 20%;
	color: #ccffff;
	font-family: 'Roboto', serif;
	font-size: 18px;
	font-style: normal;
	letter-spacing: 0.2px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	text-align: center;
	text-shadow: 2px 2px 3px #030000;
	background: rgb(0, 71, 179, 0.4);
	box-shadow: 3px 3px 6px #001a00;
}

@media screen and (max-width: 992px) {
.formation {
	top: 9%;
	left: 5%;
	font-size: 13px;
	}
}

.form_comm_w{
	position: relative;
	left: 5%;
	width: 95%;
}

.form_comment{
	background: rgb(18, 110, 110);
	border-radius: 12%;
	display: inline-block;
	font-size: 17px;
	position: relative;
	top: -5px;
	left: 5%;
	max-width: 85%;
	text-align: left;
	text-shadow: 1px 1px 2px #030000;
	padding-left: 20px;
	padding-right: 30px;
}

@media screen and (max-width: 992px) {
	.form_comment{
		font-size: 13px;
		max-width: 95%;
		top: -5px;
		left: 0;
	}
}

.pos_gk {
	position: absolute;
	top: 12%;
	left: 50%;
	transform: translate(-50%);
}

.out1_pos_1 {
	position: absolute;
	top: 36%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out1_pos_1 {
	top: 39%;
	left: 14%;
	}
}

.out1_pos_2 {
	position: absolute;
	top: 41%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out1_pos_2 {
	top: 46%;
	left: 14%;
	}
}

.out1_pos_3 {
	position: absolute;
	top: 31%;
	left: 26%;
}

@media screen and (max-width: 992px) {
.out1_pos_3 {
	top: 30%;
	left: 24%;
	}
}

.out2_pos_1 {
	position: absolute;
	top: 31%;
	left: 36%;
}

@media screen and (max-width: 992px) {
.out2_pos_1 {
	top: 31%;
	left: 35%;
	}
}

.out2_pos_2 {
	position: absolute;
	top: 31%;
	left: 28%;
}

@media screen and (max-width: 992px) {
.out2_pos_2 {
	top: 29%;
	left: 24%;
	}
}

.out2_pos_3 {
	position: absolute;
	top: 31%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out2_pos_3 {
	top: 30%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out3_pos_1 {
	position: absolute;
	top: 31%;
	right: 36%;
}

@media screen and (max-width: 992px) {
.out3_pos_1 {
	top: 31%;
	right: 35%;
	}
}

.out3_pos_2 {
	position: absolute;
	top: 31%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out3_pos_2 {
	top: 29%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out3_pos_3 {
	position: absolute;
	top: 31%;
	right: 26%;
}

@media screen and (max-width: 992px) {
.out3_pos_3 {
	top: 30%;
	right: 24%;
	}
}

.out4_pos_1 {
	position: absolute;
	top: 36%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out4_pos_1 {
	top: 39%;
	right: 14%;
	}
}

.out4_pos_2 {
	position: absolute;
	top: 31%;
	right: 28%;
}

@media screen and (max-width: 992px) {
.out4_pos_2 {
	top: 29%;
	right: 24%;
	}
}

.out4_pos_3 {
	position: absolute;
	top: 59%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out4_pos_3 {
	top: 59%;
	left: 14%;
	}
}

.out5_pos_1 {
	position: absolute;
	top: 41%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out5_pos_1 {
	top: 46%;
	right: 14%;
	}
}

.out5_pos_2 {
	position: absolute;
	top: 60%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out5_pos_2 {
	top: 66%;
	left: 14%;
	}
}

.out5_pos_3 {
	position: absolute;
	top: 57%;
	left: 25%;
}

@media screen and (max-width: 992px) {
.out5_pos_3 {
	top: 59%;
	left: 23%;
	}
}

.out5_pos_4 {
	position: absolute;
	top: 49%;
	left: 34%;
}

@media screen and (max-width: 992px) {
.out5_pos_4 {
	top: 54%;
	left: 34%;
	}
}

.out5_pos_5 {
	position: absolute;
	top: 49%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out5_pos_5 {
	top: 52%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out5_pos_6 {
	position: absolute;
	top: 63%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out5_pos_6 {
	top: 68%;
	left: 13%;
	}
}

.out5_pos_7 {
	position: absolute;
	top: 53%;
	left: 35%;
}

@media screen and (max-width: 992px) {
.out5_pos_7 {
	top: 51%;
	left: 35%;
	}
}

.out5_pos_8 {
	position: absolute;
	top: 60%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out5_pos_8 {
	top: 62%;
	left: 14%;
	}
}

.out6_pos_1 {
	position: absolute;
	top: 54%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out6_pos_1 {
	top: 56%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out6_pos_2 {
	position: absolute;
	top: 55%;
	left: 36%;
}

@media screen and (max-width: 992px) {
.out6_pos_2 {
	top: 58%;
	left: 35%;
	}
}

.out6_pos_3 {
	position: absolute;
	top: 55%;
	left: 36%;
}

@media screen and (max-width: 992px) {
.out6_pos_3 {
	top: 54%;
	left: 35%;
	}
}

.out6_pos_4 {
	position: absolute;
	top: 49%;
	right: 34%;
}

@media screen and (max-width: 992px) {
.out6_pos_4 {
	top: 54%;
	right: 34%;
	}
}

.out6_pos_5 {
	position: absolute;
	top: 57%;
	left: 27%;
}

@media screen and (max-width: 992px) {
.out6_pos_5 {
	top: 60%;
	left: 24%;
	}
}

.out6_pos_6 {
	position: absolute;
	top: 57%;
	left: 30%;
}

@media screen and (max-width: 992px) {
.out6_pos_6 {
	top: 60%;
	left: 30%;
	}
}

.out6_pos_7 {
	position: absolute;
	top: 60%;
	left: 25%;
}

@media screen and (max-width: 992px) {
.out6_pos_7 {
	top: 63%;
	left: 24%;
	}
}

.out6_pos_8 {
	position: absolute;
	top: 54%;
	left: 33%;
}

@media screen and (max-width: 992px) {
.out6_pos_8 {
	top: 60%;
	left: 31%;
	}
}

.out6_pos_9 {
	position: absolute;
	top: 53%;
	right: 35%;
}

@media screen and (max-width: 992px) {
.out6_pos_9 {
	top: 51%;
	right: 35%;
	}
}

.out6_pos_10 {
	position: absolute;
	top: 64%;
	left: 15%;
}

@media screen and (max-width: 992px) {
.out6_pos_10 {
	top: 70%;
	left: 14%;
	}
}

.out7_pos_1 {
	position: absolute;
	top: 57%;
	right: 25%;
}

@media screen and (max-width: 992px) {
.out7_pos_1 {
	top: 59%;
	right: 23%;
	}
}

.out7_pos_2 {
	position: absolute;
	top: 55%;
	right: 36%;
}

@media screen and (max-width: 992px) {
.out7_pos_2 {
	top: 58%;
	right: 35%;
	}
}

.out7_pos_3 {
	position: absolute;
	top: 55%;
	right: 36%;
}

@media screen and (max-width: 992px) {
.out7_pos_3 {
	top: 54%;
	right: 35%;
	}
}

.out7_pos_4 {
	position: absolute;
	top: 67%;
	left: 23%;
}

@media screen and (max-width: 992px) {
.out7_pos_4 {
	top: 74%;
	left: 22%;
	}
}

.out7_pos_5 {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out7_pos_5 {
	top: 69%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out7_pos_6 {
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out7_pos_6 {
	top: 52%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out7_pos_7 {
	position: absolute;
	top: 57%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out7_pos_7 {
	top: 58%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out7_pos_8 {
	position: absolute;
	top: 54%;
	right: 33%;
}

@media screen and (max-width: 992px) {
.out7_pos_8 {
	top: 60%;
	right: 31%;
	}
}

.out7_pos_9 {
	position: absolute;
	top: 59%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out7_pos_9 {
	top: 59%;
	right: 14%;
	}
}

.out7_pos_10 {
	position: absolute;
	top: 59%;
	left: 36%;
}

@media screen and (max-width: 992px) {
.out7_pos_10 {
	top: 62%;
	left: 35%;
	}
}

.out8_pos_1 {
	position: absolute;
	top: 60%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out8_pos_1 {
	top: 66%;
	right: 14%;
	}
}

.out8_pos_2 {
	position: absolute;
	top: 80%;
	left: 22%;
}

@media screen and (max-width: 992px) {
.out8_pos_2 {
	top: 81%;
	left: 20%;
	}
}

.out8_pos_3 {
	position: absolute;
	top: 77%;
	left: 22%;
}

@media screen and (max-width: 992px) {
.out8_pos_3 {
	top: 77%;
	left: 22%;
	}
}

.out8_pos_4 {
	position: absolute;
	top: 72%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out8_pos_4 {
	top: 76%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out8_pos_5 {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out8_pos_5 {
	top: 71%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out8_pos_6 {
	position: absolute;
	top: 57%;
	right: 27%;
}

@media screen and (max-width: 992px) {
.out8_pos_6 {
	top: 60%;
	right: 24%;
	}
}

.out8_pos_7 {
	position: absolute;
	top: 60%;
	right: 25%;
}

@media screen and (max-width: 992px) {
.out8_pos_7 {
	top: 64%;
	right: 24%;
	}
}

.out8_pos_8 {
	position: absolute;
	top: 57%;
	right: 30%;
}

@media screen and (max-width: 992px) {
.out8_pos_8 {
	top: 60%;
	right: 30%;
	}
}

.out8_pos_9 {
	position: absolute;
	top: 59%;
	right: 36%;
}

@media screen and (max-width: 992px) {
.out8_pos_9 {
	top: 62%;
	right: 35%;
	}
}

.out8_pos_10 {
	position: absolute;
	top: 60%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out8_pos_10 {
	top: 62%;
	right: 14%;
	}
}

.out9_pos_1 {
	position: absolute;
	top: 80%;
	left: 30%;
}

@media screen and (max-width: 992px) {
.out9_pos_1 {
	top: 85%;
	left: 30%;
	}
}

.out9_pos_2 {
	position: absolute;
	top: 77%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out9_pos_2 {
	top: 77%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out9_pos_3 {
	position: absolute;
	top: 67%;
	right: 23%;
}

@media screen and (max-width: 992px) {
.out9_pos_3 {
	top: 74%;
	right: 22%;
	}
}

.out9_pos_4 {
	position: absolute;
	top: 83%;
	left: 30%;
}

@media screen and (max-width: 992px) {
.out9_pos_4 {
	top: 85%;
	left: 30%;
	}
}

.out9_pos_5 {
	position: absolute;
	top: 85%;
	left: 30%;
}

@media screen and (max-width: 992px) {
.out9_pos_5 {
	top: 87%;
	left: 26%;
	}
}

.out9_pos_6 {
	position: absolute;
	top: 75%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out9_pos_6 {
	top: 75%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out9_pos_7 {
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out9_pos_7 {
	top: 80%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out9_pos_8 {
	position: absolute;
	top: 63%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out9_pos_8 {
	top: 68%;
	right: 13%;
	}
}

.out9_pos_9 {
	position: absolute;
	top: 64%;
	right: 15%;
}

@media screen and (max-width: 992px) {
.out9_pos_9 {
	top: 70%;
	right: 14%;
	}
}

.out10_pos_1 {
	position: absolute;
	top: 80%;
	right: 30%;
}

@media screen and (max-width: 992px) {
.out10_pos_1 {
	top: 85%;
	right: 30%;
	}
}

.out10_pos_2 {
	position: absolute;
	top: 80%;
	right: 22%;
}

@media screen and (max-width: 992px) {
.out10_pos_2 {
	top: 81%;
	right: 20%;
	}
}

.out10_pos_3 {
	position: absolute;
	top: 84%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out10_pos_3 {
	top: 90%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out10_pos_4 {
	position: absolute;
	top: 83%;
	right: 30%;
}

@media screen and (max-width: 992px) {
.out10_pos_4 {
	top: 85%;
	right: 30%;
	}
}

.out10_pos_5 {
	position: absolute;
	top: 85%;
	right: 30%;
}

@media screen and (max-width: 992px) {
.out10_pos_5 {
	top: 87%;
	right: 25%;
	}
}

.out10_pos_6 {
	position: absolute;
	top: 88%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out10_pos_6 {
	top: 91%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out10_pos_7 {
	position: absolute;
	top: 77%;
	right: 22%;
}

@media screen and (max-width: 992px) {
.out10_pos_7 {
	top: 77%;
	right: 22%;
	}
}

.out10_pos_8 {
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out10_pos_8 {
	top: 80%;
	left: 50%;
	transform: translate(-50%);
	}
}

.out10_pos_9 {
	position: absolute;
	top: 82%;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
.out10_pos_9 {
	top: 85%;
	left: 50%;
	transform: translate(-50%);
	}
}

.pos_name {
	position: absolute;
	top: -25px;
	left: 50%;
	transform: translate(-50%);
}

@media screen and (max-width: 992px) {
	.pos_name {
		top: -20px;
	}
}

.sub_row1 {
	position: relative;
	left: 5%;
	width: 95%;
}

.sub_row2 {
	position: relative;
	left: 5%;
	width: 95%;
	margin-right: 5%;
}

.subon_cell1 {
  width: 150px;
}

@media screen and (max-width: 992px) {
.subon_cell1 {
	width: 90px;
	left: 0;
	}
}

.subon_cell2 {
	width: 130px;
}

@media screen and (max-width: 992px) {
.subon_cell2 {
	width: 90px;
	left: 0;
	}
}

.subon_cell3 {
	width: 170px;
}

@media screen and (max-width: 992px) {
.subon_cell3 {
	width: 120px;
	left: 0;
	}
}

.subs1 {
	position: relative;
	top: -10px;
	left: 50px;
}

@media screen and (max-width: 992px) {
.subs1 {
	top: -5px;
	left: 0;
	}
}

.subs2 {
	position: relative;
	top: -10px;
	left: 35px;
}

@media screen and (max-width: 992px) {
.subs2 {
	top: -4px;
	left: 0;
	}
}

.subon_no {
	position: relative;
	top: -2px;
	left: 30px;
	margin-bottom: -4px;
}

@media screen and (min-width: 601px) and (max-width: 992px) {
	.subon_no {
		left: 4px;
		margin-bottom: -2px;
	}
}

@media screen and (max-width: 600px) {
	.subon_no {
		left: 4px;
		margin-bottom: -1px;
	}
}

.subon_tri {
    width: 0;
    height: 0;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
    border-bottom: 30px solid #dec023;
	border-radius: 20%;
	text-align: center;
	position: absolute;
	bottom: 9px;
	left: -45px;
}

@media screen and (min-width: 601px) and (max-width: 992px) {
	.subon_tri {
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 22px solid #dec023;
		bottom: 7px;
		left: -30px;
	}
}

@media screen and (max-width: 600px) {
	.subon_tri {
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 22px solid #dec023;
		bottom: 5px;
		left: -30px;
	}
}

.subon1 {
	position: absolute;
	font-family: 'Roboto', serif;
	font-size: 18px;
	letter-spacing: -2px;
	top: 5px;
	left: 50%;
	transform: translate(-50%);
	color: black;
	text-shadow: none;
	padding-right: 2px;
}

@media screen and (max-width: 992px) {
.subon1 {
	font-size: 14px;
	top: 4px;
	}
}

.subon_name_pos {
	position: absolute;
	top: 0.35em;
	left: 33px;
}

@media screen and (min-width: 601px) and (max-width: 992px) {
	.subon_name_pos {
		top: 0.22em;
		left: 25px;
	}
}

@media screen and (max-width: 600px) {
	.subon_name_pos {
		top: 0.1em;
		left: 22px;
	}
}

.subon_name_pos_nonum {
	position: absolute;
	top: 7px;
	left: 3px;
}

@media screen and (max-width: 992px) {
.subon_name_pos_nonum {
	top: 4px;
	}
}

.subon_capt {
	position: absolute;
	top: 0;
	right: -28px;
}

@media screen and (max-width: 992px) {
.subon_capt {
	top: 1px;
	right: -23px;
	}
}

.subon_time_pos {
	position: absolute;
	top: 1px;
	right: -27px;
}

@media screen and (max-width: 992px) {
.subon_time_pos {
	right: -21px;
	}
}

.subon_time {
	position: absolute;
	font-family: Roboto, sans-serif;
	font-size: 17px;
	color: white;
	padding: 2px 6px 2px 7px;
	left: -15px;
	border-radius: 15px;
	background: #2d7010;
	white-space: nowrap;
}

@media screen and (max-width: 992px) {
.subon_time {
	font-size: 14px;
	padding: 1px 6px 1px 7px;
	}
}

.subon_off_pos {
	position: absolute;
	top: -1px;
	left: 35px;
}

@media screen and (max-width: 992px) {
.subon_off_pos {
	top: 1px;
	left: 24px;
	}
}


/*Slide-Menu*/

.formation2 {
	width: 200px;
	top: 0;
	right: 100px;
	text-align: center;
	position: absolute;
}

@media screen and (min-width: 601px) and (max-width: 992px) {
.formation2 {
	width: 160px;
	top: 5px;
	right: 20px;
	}
}

@media screen and (max-width: 600px) {
.formation2 {
	width: 145px;
	top: 10px;
	right: 5px;
	}
}

.comptab {
	border-radius: 6px 6px 0 0;
	display: inline-block;
	text-align: center;
	vertical-align: text-bottom;
	font-family: Roberto, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration:none;
	text-shadow: 2px 2px 3px #330000;
	padding-top: 3px;
	padding-bottom: 2px;
	background: linear-gradient(to bottom, #105613 0%, #105613 60%, #082b0a 60%, #082b0a 100%);
	line-height: 1.4;
	color: white;
	box-shadow: 3px 3px 5px #2e3d2e;
	width: 80px;
}

@media screen and (min-width: 601px) and (max-width: 992px) {
.comptab {
	font-size: 12px;
	width: 60px;
	line-height: 1.2;
	}
}

@media screen and (max-width: 600px) {
.comptab {
	font-size: 12px;
	width: 57px;
	line-height: 1.2;
	}
}

.clear{
  clear: both;
}

.slide-toggle{
  display: none;
}

.slidemenu{
  font-family: arial, sans-serif;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.slidemenu_M{
	height: 220px;
	background-color: #f2f2f2;
}
	
.slidemenu label{
  text-align: center;
  display: block;
  float: left;
  color: #333;
  opacity: 0.4;
  width: 50%;
}

.slidemenu label:hover{
  cursor: pointer;
  color: #666;
}

.slidemenu label span{
  display: block;
  padding: 4px;    
  margin: 0 auto;
}

/*Bar Style*/

.slider{
  width: 100%;
  height: 5px;
  display: block;
  background: #ccc;
  margin-top: 7px;
  border-radius: 7px;
}

@media screen and (max-width: 992px) {
.slider {
  margin-top: 6px;
	}
}

.slider .bar{
  height: 5px;
  background: #a6001a;
  border-radius: 7px;
  width: 50%;
}

/*Animations*/
.slidemenu label, .slider .bar {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
}

/*Toggle*/

.slidemenu .slide-toggle:checked + label{
  opacity: 1;
}

.slidemenu #slide-item-1:checked ~ .slider .bar{ margin-left: 0; }

.slidemenu #slide-item-2:checked ~ .slider .bar{ margin-left: 50%; }

-->